<?php
date_default_timezone_set('America/Guatemala');

define('INICIO_MES_ACTUAL', '01-' . date('m-Y'));
define('FIN_MES_ACTUAL', date('t-m-Y'));
define("INDICE_SESION", "SEAC-main-web");
define("DB_NET", "negocios_a");
define("NOMBRE_EMPRESA", "SEGURIDAD ACTIVA, S.A. DE C.V.");
define("CODEMPRESA", 4);
define("DEFINICION_MESES", [
    1 => ['short' => 'Ene', 'long' => 'Enero'],
    2 => ['short' => 'Feb', 'long' => 'Febrero'],
    3 => ['short' => 'Mar', 'long' => 'Marzo'],
    4 => ['short' => 'Abr', 'long' => 'Abril'],
    5 => ['short' => 'May', 'long' => 'Mayo'],
    6 => ['short' => 'Jun', 'long' => 'Junio'],
    7 => ['short' => 'Jul', 'long' => 'Julio'],
    8 => ['short' => 'Ago', 'long' => 'Agosto'],
    9 => ['short' => 'Sep', 'long' => 'Septiembre'],
    10 => ['short' => 'Oct', 'long' => 'Octubre'],
    11 => ['short' => 'Nov', 'long' => 'Noviembre'],
    12 => ['short' => 'Dic', 'long' => 'Diciembre']
]);

require_once __DIR__ . '/Models/appModel.php';
require_once __DIR__ . '/funcionesGenerales.php';
require_once __DIR__ . '/../connection/sqlServer.php';
require_once __DIR__ . '/Models/permisoModel.php';
require_once __DIR__ . '/Models/usuarioModel.php';
require_once __DIR__ . '/Models/correoElectronicoModel.php';